[target/x86]: we don't need microcode updates
[openwrt/svn-archive/archive.git] / target / linux / x86 / config-default
index cc0e56d63fbde5f131bce955f3410aebf6cc4c63..0a66825a15359f0b56d782b8a24f5d48161529c1 100644 (file)
@@ -227,10 +227,7 @@ CONFIG_MATH_EMULATION=y
 # CONFIG_MEMTEST is not set
 # CONFIG_MGEODEGX1 is not set
 # CONFIG_MGEODE_LX is not set
-CONFIG_MICROCODE=y
-# CONFIG_MICROCODE_AMD is not set
-CONFIG_MICROCODE_INTEL=y
-CONFIG_MICROCODE_OLD_INTERFACE=y
+# CONFIG_MICROCODE is not set
 # CONFIG_MIXCOMWD is not set
 # CONFIG_MK6 is not set
 # CONFIG_MK7 is not set